@charset "utf-8";
/* CSS Document */


.login {
	width:600px;
	height:375px;
}
.login_f1 {
	position: absolute;
	border: 1px solid #999;
	font: 14px Verdana, Geneva, sans-serif;
	color: #666;
	background: #fff;
	height: 20px;
	left: 170px;
	top: 121px;
	padding-left: 3px;
	width: 250px;
}
.login_f2 {
	position: absolute;
	border: 1px solid #999;
	font: 14px Verdana, Geneva, sans-serif;
	color: #666;
	background: #fff;
	height: 20px;
	left: 170px;
	top: 175px;
	padding-left: 3px;
	width: 250px;
}
.login_f3 {
	position: absolute;
	font: 16px Verdana, Geneva, sans-serif;
	color: red;
	height: 20px;
	left: 80px;
	top: 235px;
	padding-left: 3px;
	width: 400px;
}
.gift_list {
	width:600px;
	background: #000 url(../images/bg_popup.jpg) repeat;
	padding-bottom: 50px;
}
.gift_list h1 {
	margin-left:60px;
	margin-right:60px;
	font-weight:normal;
    font-size:16px;
	line-height:26px;
	color:#ff8019;
	font-family:Verdana, Geneva, sans-serif, Arial;
}
.gift_list h2 {
	margin-left:60px;
	margin-right:60px;
	font-weight:normal;
    font-size:16px;
	line-height:26px;
	color:#333;
	font-family:Verdana, Geneva, sans-serif, Arial;
}